@font-face {
  font-family: 'Corporate A Cond Pro';
  src: url('../fonts/corporateacondpro-regular-webfont.woff2') format('woff2'),
    url('../fonts/corporateacondpro-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Corporate S';
  src: url('../fonts/corporates-light-webfont.woff2') format('woff2'),
    url('../fonts/corporates-light-webfont.woff') format('woff');
  font-weight: lighter;
  font-style: normal;
}

@font-face {
  font-family: 'Corporate S';
  src: url('../fonts/corporates-bold-webfont.woff2') format('woff2'),
    url('../fonts/corporates-bold-webfont.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Corporate S';
  src: url('../fonts/corporates-regular-webfont.woff2') format('woff2'),
    url('../fonts/corporates-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Corporate S Sc';
  src: url('../fonts/corporatessc-light-webfont.woff2') format('woff2'),
    url('../fonts/corporatessc-light-webfont.woff') format('woff');
  font-weight: lighter;
  font-style: normal;
}

@font-face {
  font-family: 'Corporate S Sc';
  src: url('../fonts/corporatessc-bold-webfont.woff2') format('woff2'),
    url('../fonts/corporatessc-bold-webfont.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}
